Subject: [Idr] 答复: Re: WG Adoption call - IPR poll

From: "Ou Liang" <[email-masked]>
Date: Fri, 11 Oct 2019 23:44:13 +0800

I'm not aware of any IPR related to this draft.

Best Regards,

Liang Ou

发件人: Ou Liang [mailto:[email-masked]] 
发送时间: 2019年9月29日 21:28
收件人: [email-masked]' <[email-masked]>; [email-masked]' <[email-masked]>
主题: Re: [Idr] WG Adoption call - IPR poll

I'm not aware of any IPR related to this draft.

Best Regards,

Liang Ou

From: Idr <[email-masked] <mailto:[email-masked]> > On Behalf Of
Susan Hares
Sent: Monday, September 16, 2019 6:16 AM
To: 'idr wg' <[email-masked] <mailto:[email-masked]> >
Subject: [Idr] WG Adoption call - IPR poll

This begins an IPR poll for draft-li-idr-flowspec-rpd-05.txt. 

Any author or contributor should reply to this email with an IPR statement.

As soon as all authors reply to this email, I will start the adoption poll. 

The authors should also note that there are 7 authors to this draft. 

Upon adoption to the WG, the author list must be reduced to 5. 

One way is to select an editor for the draft, and place all authors

In the author list. 

Sue Hares